<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Events Delegation</title>
    <link rel="stylesheet" href="./styles.css">
</head>
<body>
    
    <h1>Делегирование событий</h1>
    <ul id="main-menu">
        <li>Открыть</li>
        <li>Сохранить</li>
        <li>Рисовать</li>
        <li>Редактировать</li>
        <li>Настройки</li>
    </ul>

    <script src="./app.js"></script>
</body>
</html>